.page-template-template-contact{
    background: linear-gradient(60deg, #ffffff 0%, #ffffff 65%, #7af5e6 100%);
}

.page-template-template-contact .site-header{
	background: none!important;
}

#contact-us .wrapper_flex{
    display: flex;
    column-gap: 120px;
}


#contact-us .text h2{
    margin-bottom: 50px;
}

#contact-us .text .content{
    width: 65%;
	font-size: 20px;
	line-height: 30px;
}

#contact-us .text .content a{
	color: var(--color-primary);
	font-weight: bold;
}

#contact-us .block-footer {
    padding: 350px 0 100px;
	margin-top: -100px;
    background: linear-gradient(180deg, transparent 0%, #ffffff 10%, var(--color-primary) 50%, var(--color-primary) 100%)
}

#contact-us .block-footer .text-top{
    width: 65%;
    font-size: 20px;
    line-height: 25px;
	color: var(--color-white);
}

#contact-us .block-footer h2{
	color: var(--color-white);
}

#contact-us .block-footer .text-bottom{
    margin-top: 50px;
	font-size: 20px;
	color: var(--color-white);
}

#contact-us .form  label{
	font-size: 25px;
    color: #333
}

#contact-us .form input[type="text"],
#contact-us .form input[type="email"]{
    border: none;
    border-bottom: 3px solid #000;
    background: #f5f8fa;
    height: 45px;
    font-size: 20px;
    padding: 10px;
}

#contact-us .form input[type="submit"]{
    border: none;
    background: var(--color-primary);
    font-size: 20px;
    padding: 20px 50px;
    color: var(--color-white);
    font-weight: bold;
    border-radius: var(--radius-md);
    height: 58px;
    box-shadow: 0px 0px 3px #060606;
}

#contact-us .form textarea{
    border: none;
    border-bottom: 3px solid #000;
    background: #f5f8fa;
    height: 240px;
    font-size: 20px;
    padding: 10px;
}

@media (max-width: 640px) {
    .page-template-template-contact{
		background: #fff;
	}
	.section-title {
        font-size: 45px;
    }
	#contact-us .text .content {
		width: 100%;
	}

	#contact-us .block-footer .text-top {
		width: 100%;
	}
	#contact-us .block-footer {
		padding: 260px 0 100px
	}
	#contact-us .text{
		background: radial-gradient(circle at 100% 60%, rgb(0 255 255) 0%, rgba(255, 255, 255, 1) 60%);
	}
	
	#contact-us .wrapper_flex{
		flex-direction: column;
	}
	
	#contact-us .wrapper_flex input,
	#contact-us .wrapper_flex textarea{
		width: 100%;
	}
}
